# Retrieve the download order targets

Retrieves the download order targets for the specified order ID.

Endpoint: GET /api/downloadorders/{orderId}/targets
Version: v1.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `orderId` (integer, required)
    The unique identifier of the order.

## Query parameters:

  - `skip` (integer)
    The number of items to skip for pagination.

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `order` (object)
    Represents a link to a resource.

  - `order.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `order.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `order.title` (string)
    Gets or sets the title that describes this link.

  - `order.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

  - `items` (array)
    Gets or sets the list of items.

  - `total_items` (integer)
    Gets or sets the total number of items.

  - `returned_items` (integer)
    Gets or sets the number of returned items.

  - `offset` (integer)
    Gets or sets the offset of the items.

  - `identifier` (string)
    Gets or sets the identifier of the resource.

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 404:

  - `404` (unknown)
    Download order targets not found or user not authorized

